
html {
color : #123456;
background-image : linear-gradient(to right, #E2C6BC 0%, #D7BE4F, #E2C6BC, #E2C6BC, #6381AF, #E2C6BC, #B77AFF 100%);
width : 100%;

}
body {font-size: 20px;
color : #123456;

background-image: url(kirjaimet2.jpg);

margin : 0;}

button { width:  2em; height: 2em; font-size: 25px; border:#D7BE4A outset 4px; font-family: Times New Roman, serif;}
textarea {font-size: 20px; border:#D7BE4A outset 4px; }


.alkua5 {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 2px;
text-align: justify;
border : #D7BE4A outset 4px;

font-size: 25px;

width: 25%;
input {border : #D7BE4A outset 3px; }
}
.alkua4 {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 2px;
text-align: justify;
border : #D7BE4A outset 4px;

font-size: 25px;

}
.alkua3 {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 2px;
text-align: justify;
border : #D7BE4A outset 2px;

font-size: 15px;

}


.alkua2 {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 4px;
text-align: justify;
border : #D7BE4A outset 2px;
text-align : left;
font-size: 15px;

}
.alkua {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 4px;

border : #D7BE4A outset 1px;
text-align : left;
font-size: 40px;
border-radius : 3em;
}
a:link {
font-size : 20px;
color : #E2C6BC;
border : #F7F4C0 outset 2px;
text-align : left;


}

a:active {
  font-size : 20px;
color : blue;
border : #F7F4C0 outset 2px;
text-align : left;
}
a:visited {
font-size : 20px;
color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;

}
li{font-size : 25px; }

